<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Prohl&aacute;&scaron;en&iacute; o ochraně osobn&iacute;ch &uacute;dajů
    spotřebitelů společnosti Huawei</p>
    <p style="text-align:center;">Datum aktualizace prohl&aacute;&scaron;en&iacute; o ochraně osobn&iacute;ch &uacute;dajů
        spotřebitelů společnosti Huawei</p>
    <p style="text-align:center;">15. dubna 2018</p>
    <p>Společnost Huawei Device Co., Ltd. a jej&iacute; glob&aacute;ln&iacute; dceřin&eacute;
        společnosti (souhrnně d&aacute;le jako &bdquo;Huawei&ldquo;, &bdquo;my&ldquo;, &bdquo;n&aacute;s&ldquo;
        a &bdquo;na&scaron;e&ldquo;) respektuje va&scaron;e soukrom&iacute;. Proto jsme vytvořili
        prohl&aacute;&scaron;en&iacute; o z&aacute;sad&aacute;ch ochrany osobn&iacute;ch &uacute;dajů
        (d&aacute;le jako &bdquo;toto prohl&aacute;&scaron;en&iacute;&ldquo;), kter&eacute; uv&aacute;d&iacute;
        způsob, jak&yacute;m shromažďujeme, použ&iacute;v&aacute;me, zpř&iacute;stupňujeme, ukl&aacute;d&aacute;me
        a přen&aacute;&scaron;&iacute;me va&scaron;e osobn&iacute; &uacute;daje. Vyhraďte si pros&iacute;m
        čas na přečten&iacute; tohoto prohl&aacute;&scaron;en&iacute; a snažte se mu porozumět. <a
                href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">Dejte n&aacute;m
            vědět,</a> pokud budete m&iacute;t nějak&eacute; ot&aacute;zky.</p>
    <p><br/></p>
    <p>Osobn&iacute; &uacute;daje jsou jak&eacute;koli elektronick&eacute; nebo jin&eacute;
        informace, kter&eacute; lze samy o sobě nebo společně s jin&yacute;mi informacemi použ&iacute;t
        k identifikaci osoby nebo k tomu, aby se stala identifikovatelnou. Toto prohl&aacute;&scaron;en&iacute;
        vysvětluje, jak společnost Huawei zpracov&aacute;v&aacute; va&scaron;e
        osobn&iacute; &uacute;daje, ale nevěnuje se v&scaron;em sc&eacute;n&aacute;řům zpracov&aacute;n&iacute;,
        jak budete informov&aacute;ni v konkr&eacute;tn&iacute;ch př&iacute;padech. Proto v&aacute;m
        doporučujeme, než začnete konkr&eacute;tn&iacute; produkt nebo službu použ&iacute;vat,
        abyste si přečetli doložku o osobn&iacute;ch &uacute;daj&iacute;ch nebo doplňkov&eacute;
        prohl&aacute;&scaron;en&iacute;, kter&eacute; společnost Huawei pro dan&yacute; produkt či
        službu vydala, abyste porozuměli způsobu, jak&yacute;m zpracov&aacute;v&aacute; va&scaron;e
        osobn&iacute; &uacute;daje.</p>
    <p>Toto prohl&aacute;&scaron;en&iacute; se vztahuje pouze na produkty Huawei pro osobn&iacute; a
        dom&aacute;c&iacute; použit&iacute;, včetně telefonů s funkcemi, chytr&yacute;ch telefonů,
        přenosn&yacute;ch poč&iacute;tačů, tabletů, přenosn&yacute;ch zař&iacute;zen&iacute;, zař&iacute;zen&iacute;
        pro mobiln&iacute; &scaron;irokop&aacute;smov&eacute; připojen&iacute;, chytr&yacute;ch dom&aacute;c&iacute;ch
        př&iacute;strojů, př&iacute;slu&scaron;enstv&iacute;, poč&iacute;tačov&yacute;ch aplikac&iacute;,
        mobiln&iacute;ch služeb, softwaru, sad n&aacute;strojů, webů a služeb, kter&eacute; na toto
        prohl&aacute;&scaron;en&iacute; odkazuj&iacute; nebo ho zmiňuj&iacute;.</p>
    <p>Toto prohl&aacute;&scaron;en&iacute; popisuje n&aacute;sleduj&iacute;c&iacute; postupy:</p>
    <p>1. Jak Huawei shromažďuje a použ&iacute;v&aacute; va&scaron;e
        osobn&iacute; &uacute;daje</p>
    <p>2. Jak Huawei použ&iacute;v&aacute; soubory cookie a podobn&eacute;
        technologie</p>
    <p>3. Jak Huawei sd&iacute;l&iacute; va&scaron;e
        osobn&iacute; &uacute;daje</p>
    <p>4. Jak Huawei zpracov&aacute;v&aacute; va&scaron;e osobn&iacute; &uacute;daje
    </p>
    <p>5. Jak můžete spravovat sv&eacute; osobn&iacute; &uacute;daje</p>
    <p>6. Jak Huawei zpracov&aacute;v&aacute; osobn&iacute; &uacute;daje
        dět&iacute;</p>
    <p>7. Odkazy na weby, produkty a služby třet&iacute;ch stran</p>
    <p>8. Mezin&aacute;rodn&iacute; přenosy va&scaron;ich
        osobn&iacute;ch &uacute;dajů</p>
    <p>9. Mezin&aacute;rodn&iacute; uživatel&eacute;</p>
    <p>10. Aktualizace tohoto prohl&aacute;&scaron;en&iacute;</p>
    <p>11. Způsob kontaktov&aacute;n&iacute;</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Jak Huawei shromažďuje a použ&iacute;v&aacute; va&scaron;e
        osobn&iacute; &uacute;daje</p>
    <p>A. Osobn&iacute; &uacute;daje shromažďovan&eacute; společnost&iacute; Huawei</p>
    <p>Než začnete použ&iacute;vat produkty nebo služby Huawei, může od v&aacute;s b&yacute;t
        požadov&aacute;no poskytnut&iacute; osobn&iacute;ch &uacute;dajů. Tyto &uacute;daje nemus&iacute;te
        poskytnout, ale v někter&yacute;ch př&iacute;padech to může způsobit, že v&aacute;m nebudeme
        moci poskytovat někter&eacute; souvisej&iacute;c&iacute; produkty či služby.</p>
    <p><br/></p>
    <p>Společnost Huawei bude va&scaron;e osobn&iacute; &uacute;daje shromažďovat a použ&iacute;vat
        pro &uacute;čely uveden&eacute; v tomto prohl&aacute;&scaron;en&iacute;. Můžeme shromažďovat
        např&iacute;klad n&aacute;sleduj&iacute;c&iacute; typy osobn&iacute;ch &uacute;dajů: </p>
    <p>1. Osobn&iacute; &uacute;daje, kter&eacute; společnosti Huawei poskytnete</p>
    <p>Abyste mohli použ&iacute;vat někter&eacute; funkce nebo služby, budete si muset zaregistrovat
        Huawei ID. Když si Huawei ID zaregistrujete nebo se přihla&scaron;ujete se sv&yacute;m
        Huawei ID, abyste mohli nakupovat online, stahovat software nebo nakupovat služby, pož&aacute;d&aacute;me
        v&aacute;s o zad&aacute;n&iacute; př&iacute;slu&scaron;n&yacute;ch osobn&iacute;ch &uacute;dajů,
        jako je jm&eacute;no, e-mailov&aacute; adresa, č&iacute;slo mobiln&iacute;ho telefonu,
        informace o objedn&aacute;vce, dodac&iacute; adresa a režim platby.</p>
    <p>Společnost Huawei v&aacute;m může poskytovat služby &uacute;loži&scaron;tě v cloudu, kde
        můžete synchronizovat a z&aacute;lohovat někter&eacute; soubory, obr&aacute;zky a data. </p>
    <p>Někter&eacute; produkty Huawei umožňuj&iacute; komunikaci a sd&iacute;len&iacute; informac&iacute;
        s ostatn&iacute;mi. Když použ&iacute;v&aacute;te produkt Huawei ke sd&iacute;len&iacute;
        položek se svou rodinou a př&aacute;teli, může b&yacute;t nutn&eacute; vytvořit Huawei ID
        zahrnuj&iacute;c&iacute; určit&eacute; informace, kter&eacute; se mohou dostat na veřejnost,
        včetně přezd&iacute;vky a avatara. Společnost Huawei může shromažďovat informace souvisej&iacute;c&iacute;
        s těmito lidmi, např&iacute;klad jejich jm&eacute;na, e-mailov&eacute; adresy a telefonn&iacute;
        č&iacute;sla. Společnost Huawei vynalož&iacute; př&iacute;slu&scaron;n&aacute; a nezbytn&aacute;
        opatřen&iacute; k zaji&scaron;těn&iacute; bezpečnosti informac&iacute;, kter&eacute;
        poskytnete. Mus&iacute;te ověřit, že osoby, jejichž informace poskytujete, souhlasily s t&iacute;m,
        že jejich informace poskytujete společnosti Huawei.</p>
    <p>Z důvodu vyhověn&iacute; požadavkům někter&yacute;ch jurisdikc&iacute; na ověřov&aacute;n&iacute;
        pravosti jmen na &uacute;čtech, prevenci z&aacute;vislosti na elektronick&yacute;ch hr&aacute;ch
        nebo prevenci internetov&yacute;ch plateb v&aacute;s společnost Huawei může pož&aacute;dat o
        poskytnut&iacute; identifikačn&iacute;ho dokladu vydan&eacute;ho st&aacute;tem nebo o
        informace o př&iacute;slu&scaron;n&eacute; kartě, kter&eacute; v&aacute;s mohou
        identifikovat.</p>
    <p>2. Informace, kter&eacute; Huawei shromažďuje v souvislosti s va&scaron;&iacute;m použ&iacute;v&aacute;n&iacute;m
        služeb</p>
    <p>Společnost Huawei bude shromažďovat &uacute;daje o va&scaron;em zař&iacute;zen&iacute; a o
        tom, jak si vy a va&scaron;e zař&iacute;zen&iacute; vyměňujete informace s v&yacute;robky a
        službami Huawei. Patř&iacute; sem n&aacute;sleduj&iacute;c&iacute; typy
        informac&iacute;:</p>
    <p>(1) Informace o zař&iacute;zen&iacute;ch a aplikac&iacute;ch, jako je n&aacute;zev zař&iacute;zen&iacute;,
        identifikačn&iacute; k&oacute;d zař&iacute;zen&iacute; (IMEI, ESN, MEID a SN), čas aktivace
        zař&iacute;zen&iacute;, model hardwaru, verze operačn&iacute;ho syst&eacute;mu, verze
        aplikace, identifikačn&iacute; k&oacute;d softwaru a nastaven&iacute; zař&iacute;zen&iacute;
        a aplikace (region, jazyk, časov&eacute; p&aacute;smo a velikost p&iacute;sma).</p>
    <p>(2) Informace o mobiln&iacute; s&iacute;ti, jako je např&iacute;klad ID poskytovatele veřejn&eacute;
        mobiln&iacute; s&iacute;tě a IP adresa.</p>
    <p>(3) Zaprotokolovan&eacute; informace. Když použ&iacute;v&aacute;te služby Huawei nebo si
        prohl&iacute;ž&iacute;te obsah dodan&yacute; společnost&iacute; Huawei, bude Huawei
        automaticky shromažďovat a protokolovat někter&eacute; informace, jako je čas př&iacute;stupu,
        počet př&iacute;stupů, IP adresa a informace o jednotliv&yacute;ch incidentech (jako chyby,
        p&aacute;dy, restarty a upgrady).</p>
    <p>(4) Informace o m&iacute;stě. Společnost Huawei bude shromažďovat, použ&iacute;vat a zpracov&aacute;vat
        informace o přibližn&eacute; poloze va&scaron;eho zař&iacute;zen&iacute;, když použ&iacute;v&aacute;te
        někter&eacute; služby založen&eacute; na m&iacute;stě (např&iacute;klad při vyhled&aacute;v&aacute;n&iacute;,
        použ&iacute;v&aacute;n&iacute; navigačn&iacute;ho softwaru nebo prohl&iacute;žen&iacute;
        informac&iacute; o počas&iacute; v určit&eacute;m m&iacute;stě). Informace o poloze lze z&iacute;skat
        na z&aacute;kladě s&iacute;tě GPS, Wi-Fi a ID s&iacute;tě poskytovatele služeb. Pož&aacute;d&aacute;me
        v&aacute;s o v&yacute;běr aplikac&iacute;, pro kter&eacute; chcete služby o poloze povolit.
        V nab&iacute;dce nastaven&iacute; zař&iacute;zen&iacute; můžete vypnout povolen&iacute;
        polohy určit&yacute;ch služeb, a odm&iacute;tnou tak sd&iacute;len&iacute; informac&iacute;
        o va&scaron;&iacute; poloze.</p>
    <p>(5) Informace, kter&eacute; ukl&aacute;d&aacute;te na serverech Huawei. Např&iacute;klad
        informace, kter&eacute; nahrajete do cloudu, budou uloženy na serverech Huawei pro &uacute;čely
        z&iacute;sk&aacute;n&iacute; rychl&eacute;ho př&iacute;stupu a sd&iacute;len&iacute; mezi
        zař&iacute;zen&iacute;mi. Informace, kter&eacute; ulož&iacute;te na servery Huawei, nebudeme
        prohl&iacute;žet.</p>
    <p>3. Informace z nez&aacute;visl&yacute;ch zdrojů</p>
    <p>Pokud to dovoluje z&aacute;kon, bude společnost Huawei shromažďovat informace o v&aacute;s z
        veřejn&yacute;ch a komerčn&iacute;ch zdrojů. Huawei může tak&eacute; z&iacute;skat určit&eacute;
        informace, jako např&iacute;klad čas, kdy jste &uacute;čet soci&aacute;ln&iacute; s&iacute;tě
        použili pro přihl&aacute;&scaron;en&iacute; na web společnosti Huawei, ze služeb soci&aacute;ln&iacute;ch
        s&iacute;t&iacute; třet&iacute;ch stran.</p>
    <p>4. Shromažďov&aacute;n&iacute; a použ&iacute;v&aacute;n&iacute;
        neidentifikovateln&yacute;ch &uacute;dajů</p>
    <p>Neidentifikovateln&eacute; &uacute;daje jsou takov&eacute;, kter&eacute; nelze využ&iacute;t
        k identifikaci jednotlivce. Mezi př&iacute;klady patř&iacute; statistiky n&aacute;v&scaron;těv
        webů, stahov&aacute;n&iacute; aplikac&iacute; a objemy prodeje produktů. Společnost Huawei
        bude shromažďovat statistick&eacute; &uacute;daje pro &uacute;čely porozuměn&iacute;, jak
        uživatel&eacute; použ&iacute;vaj&iacute; na&scaron;e produkty a služby. D&iacute;ky tomu
        můžeme na&scaron;e služby vylep&scaron;ovat, tak aby l&eacute;pe odpov&iacute;daly va&scaron;im
        požadavkům. </p>
    <p>Va&scaron;e osobn&iacute; &uacute;daje a neidentifikovateln&eacute; &uacute;daje uchov&aacute;v&aacute;me
        zvl&aacute;&scaron;ť a použ&iacute;v&aacute;me je nez&aacute;visle. Mohou nastat okolnosti,
        kdy společnost Huawei na vlastn&iacute; uv&aacute;žen&iacute; shromažďuje, použ&iacute;v&aacute;
        a přev&aacute;d&iacute; neidentifikovateln&eacute; &uacute;daje pro jin&eacute; &uacute;čely.</p>
    <p><br/></p>
    <p>B. Jak&yacute;m způsobem Huawei nakl&aacute;d&aacute; s va&scaron;imi
        osobn&iacute;mi &uacute;daji</p>
    <p>Společnost Huawei může va&scaron;e osobn&iacute; &uacute;daje použ&iacute;vat pro n&aacute;sleduj&iacute;c&iacute; &uacute;čely:</p>
    <p>(1) Registrace a aktivace osobn&iacute;ch a dom&aacute;c&iacute;ch v&yacute;robků Huawei,
        kter&eacute; jste zakoupili.</p>
    <p>(2) Registrace Huawei ID, abyste si mohli už&iacute;vat &scaron;ir&scaron;&iacute; &scaron;k&aacute;lu
        funkc&iacute; a mobiln&iacute;ch služeb.</p>
    <p>(3) Doručen&iacute;, aktivace nebo ověřen&iacute; produktů a služeb, kter&eacute; požadujete,
        nebo prov&aacute;děn&iacute; změn a poskytov&aacute;n&iacute; technick&eacute; podpory a
        poprodejn&iacute;ch služeb pro připravovan&eacute; produkty a služby na z&aacute;kladě va&scaron;ich
        požadavků.</p>
    <p>(4) Odes&iacute;l&aacute;n&iacute; upozorněn&iacute; na aktualizace a instalaci operačn&iacute;ho
        syst&eacute;mu a aplikac&iacute;.</p>
    <p>(5) Poskytov&aacute;n&iacute; přizpůsoben&eacute;ho uživatelsk&eacute;ho prostřed&iacute; a
        obsahu.</p>
    <p>(6) Zas&iacute;l&aacute;n&iacute; informac&iacute; o produktech a služb&aacute;ch, kter&eacute;
        v&aacute;s mohou zaj&iacute;mat, pozv&aacute;nky na propagačn&iacute; akce a v&yacute;zkumy
        trhu poř&aacute;dan&eacute; společnost&iacute; Huawei nebo zas&iacute;l&aacute;n&iacute;
        marketingov&yacute;ch informac&iacute; na va&scaron;i adresu. Pokud takov&eacute; informace
        dost&aacute;vat nechcete, můžete jejich zas&iacute;l&aacute;n&iacute; kdykoli
        zru&scaron;it.</p>
    <p>(7) Prov&aacute;děn&iacute; intern&iacute;ch auditů, anal&yacute;z dat a průzkumů, anal&yacute;z
        efektivity obchodn&iacute;ch operac&iacute; a měřen&iacute; pod&iacute;lu na trhu, vylep&scaron;ov&aacute;n&iacute;
        produktů a služeb společnosti Huawei.</p>
    <p>(8) Synchronizace, sd&iacute;len&iacute; a uchov&aacute;v&aacute;n&iacute; dat, kter&aacute;
        jste nahr&aacute;li nebo st&aacute;hli, i dat nezbytn&yacute;ch pro operace nahr&aacute;v&aacute;n&iacute;
        a stahov&aacute;n&iacute;.</p>
    <p>(9) Vylep&scaron;ov&aacute;n&iacute; na&scaron;ich programů prevence ztr&aacute;t a
        podvodů.</p>
    <p>(10) Procesy v souladu se z&aacute;kony a nař&iacute;zen&iacute;mi, např&iacute;klad daně, ž&aacute;dosti
        o opr&aacute;vněn&iacute;.</p>
    <p>(11) Ostatn&iacute; &uacute;čely v r&aacute;mci konkr&eacute;tn&iacute;ch služeb nebo s va&scaron;&iacute;m
        souhlasem.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Jak Huawei použ&iacute;v&aacute; soubory cookie a podobn&eacute;
        technologie</p>
    <p>A. Cookie</p>
    <p>Cookie je textov&yacute; soubor uložen&yacute; z webov&eacute;ho serveru do poč&iacute;tače
        nebo mobiln&iacute;ho zař&iacute;zen&iacute;. Jeho obsah může nač&iacute;tat a č&iacute;st
        pouze server, kter&yacute; ho vytvořil. Soubory cookie jsou jedinečn&eacute; pro prohl&iacute;žeč
        nebo mobiln&iacute; aplikaci, kter&eacute; použ&iacute;v&aacute;te. Text v souboru cookie
        často sest&aacute;v&aacute; z identifik&aacute;torů, n&aacute;zvů webů a č&iacute;slic a
        znaků.</p>
    <p>Společnost Huawei někdy ukl&aacute;d&aacute; soubory cookie do poč&iacute;tačů nebo mobiln&iacute;ch
        zař&iacute;zen&iacute; pro &uacute;čely vylep&scaron;ov&aacute;n&iacute; možnost&iacute;
        uživatelů, včetně n&aacute;sleduj&iacute;c&iacute;ch sc&eacute;n&aacute;řů:</p>
    <p>(1) Technick&eacute; soubory cookie: Přihl&aacute;&scaron;en&iacute; a ověřen&iacute;. Když
        se přihla&scaron;ujete na n&aacute;&scaron; web pomoc&iacute; Huawei ID, soubory
        cookie &bdquo;založen&eacute; na relac&iacute;ch&ldquo; zaji&scaron;ťuj&iacute;, že va&scaron;e
        n&aacute;v&scaron;těva tohoto webu m&aacute; co nejhlad&scaron;&iacute; průběh.</p>
    <p>(2) Přizpůsoben&iacute; souborů cookie: Ukl&aacute;d&aacute;n&iacute; va&scaron;ich předvoleb
        a nastaven&iacute;. Web může soubory cookie použ&iacute;vat k ukl&aacute;d&aacute;n&iacute;
        nastaven&iacute;, jako je jazyk a velikost p&iacute;sma, do va&scaron;eho poč&iacute;tače
        nebo mobiln&iacute;ho zař&iacute;zen&iacute;, pro položky v n&aacute;kupn&iacute;m ko&scaron;&iacute;ku
        a jin&eacute; předvolby prohl&iacute;žeče.</p>
    <p>(3) Reklamn&iacute; soubory cookie. Společnost Huawei použ&iacute;v&aacute; soubory cookie ke
        shromažďov&aacute;n&iacute; informac&iacute; o va&scaron;ich online aktivit&aacute;ch a z&aacute;jmech
        a k tomu, aby v&aacute;m mohla poskytovat reklamy, kter&eacute; jsou pro v&aacute;s nejzaj&iacute;mavěj&scaron;&iacute;.</p>
    <p>(4) Statistick&eacute; soubory cookie. D&iacute;ky souborům cookie může společnost Huawei
        shromažďovat informace o tom, jak použ&iacute;v&aacute;te na&scaron;e weby a jin&eacute;
        aplikace, a to buď za jednu n&aacute;v&scaron;těvu (pomoc&iacute; relačn&iacute;ho souboru
        coookie) nebo za opakovan&eacute; n&aacute;v&scaron;těvy (pomoc&iacute; trval&eacute;ho
        souboru cookie).</p>
    <p>(5) Soubory cookie soci&aacute;ln&iacute;ch s&iacute;t&iacute; Soubory cookie soci&aacute;ln&iacute;ch
        s&iacute;t&iacute; jsou v&aacute;z&aacute;ny na služby, kter&eacute; zprostředkov&aacute;vaj&iacute;
        třet&iacute; strany, např&iacute;klad na tlač&iacute;tka To se mi l&iacute;b&iacute; a Sd&iacute;let.
        Třet&iacute; strana tyto služby poskytuje v&yacute;měnou za rozpozn&aacute;n&iacute;, že
        jste nav&scaron;t&iacute;vili na&scaron;e webov&eacute; str&aacute;nky.</p>
    <p>Soubory cookie můžete spravovat nebo odstraňovat podle vlastn&iacute; volby. Podrobnosti jsou
        uvedeny na webov&yacute;ch str&aacute;nk&aacute;ch <a href="http://aboutcookies.org/"
                                                              target="_blank">AboutCookies.org</a>.
        Můžete smazat v&scaron;echny soubory cookie, kter&eacute; m&aacute;te uložen&eacute; v poč&iacute;tači.
        Vět&scaron;ina současn&yacute;ch webov&yacute;ch prohl&iacute;žečů nab&iacute;z&iacute;
        možnost soubory cookie zablokovat. Zablokov&aacute;n&iacute; souborů cookie v&scaron;ak
        vyžaduje, abyste při každ&eacute; n&aacute;v&scaron;těvě na&scaron;ich webov&yacute;ch str&aacute;nek
        změnili sv&eacute; uživatelsk&eacute; nastaven&iacute;. Informace o postupech při spr&aacute;vě
        nastaven&iacute; souborů cookie v jednotliv&yacute;ch prohl&iacute;žeč&iacute;ch jsou
        uvedeny zde: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Pokud vymažete soubory cookie, budete muset při př&iacute;&scaron;t&iacute; n&aacute;v&scaron;těvě
        webov&yacute;ch str&aacute;nek Huawei změnit nastaven&iacute;. Někter&eacute; služby Huawei
        vyžaduj&iacute; použ&iacute;v&aacute;n&iacute; souborů cookie. Zak&aacute;z&aacute;n&iacute;
        souborů cookie může m&iacute;t vliv na va&scaron;e použ&iacute;v&aacute;n&iacute; někter&yacute;ch
        nebo v&scaron;ech funkc&iacute; těchto služeb.</p>
    <p>B. Webov&eacute; sign&aacute;ly a pixelov&eacute; značky</p>
    <p>Kromě souborů cookie může společnost Huawei a někter&eacute; třet&iacute; strany použ&iacute;vat
        na sv&yacute;ch webov&yacute;ch str&aacute;nk&aacute;ch tak&eacute; webov&eacute; sign&aacute;ly
        a pixelov&eacute; značky. Webov&yacute; sign&aacute;l je obvykle elektronick&yacute; grafick&yacute;
        obr&aacute;zek integrovan&yacute; na webu nebo v e-mailu, jehož &uacute;čelem je
        identifikovat soubory cookie ve va&scaron;em zař&iacute;zen&iacute;, když proch&aacute;z&iacute;te
        webov&eacute; str&aacute;nky nebo e-mail. Pixelov&eacute; značky společnosti Huawei umožňuj&iacute;
        zas&iacute;lat e-maily způsobem, kter&yacute; je pro v&aacute;s čiteln&yacute;, a zjistit,
        zda byl e-mail otevřen.</p>
    <p>Společnost Huawei a někter&eacute; třet&iacute; strany tyto technologie použ&iacute;vaj&iacute;
        pro různ&eacute; &uacute;čely, včetně anal&yacute;zy využit&iacute; služeb (spolu se soubory
        cookie) a poskytov&aacute;n&iacute; c&iacute;leněj&scaron;&iacute;ho obsahu a reklam. Když
        např&iacute;klad obdrž&iacute;te od společnosti Huawei e-mail, může obsahovat adresu URL,
        kter&aacute; slouž&iacute; k přesměrov&aacute;n&iacute; na webov&eacute; str&aacute;nky
        Huawei. Pokud na tento odkaz kliknete, společnost Huawei bude sledovat va&scaron;i n&aacute;v&scaron;těvu,
        což n&aacute;m pomůže zji&scaron;ťovat va&scaron;e preference t&yacute;kaj&iacute;c&iacute;
        se produktů a služeb a vylep&scaron;ovat na&scaron;e služby pro z&aacute;kazn&iacute;ky. Ze
        seznamu adres&aacute;tů společnosti Huawei se můžete kdykoli odhl&aacute;sit, pokud nechcete
        b&yacute;t t&iacute;mto způsobem sledov&aacute;ni.</p>
    <p>C. Jin&eacute; m&iacute;stn&iacute; &uacute;loži&scaron;tě</p>
    <p>Společnost Huawei a někter&eacute; třet&iacute; strany mohou v někter&yacute;ch produktech a
        služb&aacute;ch použ&iacute;vat jin&eacute; technologie m&iacute;stn&iacute;ho &uacute;loži&scaron;tě,
        např&iacute;klad m&iacute;stn&iacute; sd&iacute;len&eacute; objekty (označovan&eacute; tak&eacute;
        jako soubory Flash cookie) a m&iacute;stn&iacute; &uacute;loži&scaron;tě HTML5. Podobně jako
        soubory cookie i tyto technologie ukl&aacute;daj&iacute; informace o va&scaron;em zař&iacute;zen&iacute;
        a mohou zaznamenat určit&eacute; informace o va&scaron;ich aktivit&aacute;ch a preferenc&iacute;ch.
        Tyto technologie v&scaron;ak mohou použ&iacute;vat různ&aacute; m&eacute;dia ze souborů
        cookie. Proto nemus&iacute;te m&iacute;t možnost kontrolovat je pomoc&iacute; standardn&iacute;ch
        n&aacute;strojů a nastaven&iacute; prohl&iacute;žeče. Podrobnosti o tom, jak zak&aacute;zat
        nebo odstranit informace obsažen&eacute; v souborech Flash cookie, z&iacute;sk&aacute;te
        kliknut&iacute;m <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">sem</a>. </p>
    <p>D. Funkce Nesledovat</p>
    <p>Spousta webov&yacute;ch prohl&iacute;žečů nab&iacute;z&iacute; funkci Nesledovat, kter&aacute;
        může vys&iacute;lat ž&aacute;dosti o nesledov&aacute;n&iacute; na webov&eacute; servery. V
        současn&eacute; době nem&aacute; řada hlavn&iacute;ch internetov&yacute;ch standardizačn&iacute;ch
        organizac&iacute; zaveden&eacute; postupy specifikuj&iacute;c&iacute;, jak webov&eacute; str&aacute;nky
        s těmito ž&aacute;dostmi nakl&aacute;daj&iacute;. Pokud funkci Nesledovat v prohl&iacute;žeči
        povol&iacute;te, budou v&scaron;echny weby společnosti Huawei va&scaron;e rozhodnut&iacute;
        respektovat.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Jak Huawei sd&iacute;l&iacute; va&scaron;e osobn&iacute; &uacute;daje
    </p>
    <p>Osobn&iacute; &uacute;daje nesd&iacute;l&iacute;me s jin&yacute;mi společnostmi, organizacemi
        a jednotlivci, pokud nenastanou někter&eacute; z n&aacute;sleduj&iacute;c&iacute;ch okolnost&iacute;:</p>
    <p>(1) Sd&iacute;len&iacute; se souhlasem: Po z&iacute;sk&aacute;n&iacute; va&scaron;eho
        souhlasu bude společnost Huawei sd&iacute;let informace, s jejichž sd&iacute;len&iacute;m
        jste souhlasili, s konkr&eacute;tn&iacute;mi třet&iacute;mi stranami nebo kategoriemi třet&iacute;ch
        stran.</p>
    <p>(2) Sd&iacute;len&iacute; v souladu se z&aacute;kony a nař&iacute;zen&iacute;mi: Společnost
        Huawei může va&scaron;e informace sd&iacute;let podle požadavků z&aacute;konů a nař&iacute;zen&iacute;
        pro &uacute;čely ře&scaron;en&iacute; pr&aacute;vn&iacute;ch sporů nebo na z&aacute;kladě
        požadavků administrativn&iacute;ch či soudn&iacute;ch org&aacute;nů, a to v souladu se z&aacute;kony.</p>
    <p>(3) Sd&iacute;len&iacute; s dceřin&yacute;mi společnostmi Huawei: Va&scaron;e informace mohou
        b&yacute;t sd&iacute;leny s dceřin&yacute;mi společnostmi Huawei pouze z v&yacute;slovn&yacute;ch
        a legitimn&iacute;ch důvodů a toto sd&iacute;len&iacute; je omezeno pouze na informace
        vyžadovan&eacute; službami. Ověřujeme např&iacute;klad glob&aacute;ln&iacute;
        jedinečnost &uacute;čtů předt&iacute;m, než umožn&iacute;me jejich registraci.</p>
    <p>(4) Sd&iacute;len&iacute; s obchodn&iacute;mi partnery: Někter&eacute; produkty a služby v&aacute;m
        poskytuj&iacute; př&iacute;mo partneři. Společnost Huawei s nimi tak&eacute; může sd&iacute;let
        va&scaron;e &uacute;daje a tyto společnosti pak mohou va&scaron;e &uacute;daje použ&iacute;vat
        k tomu, aby v&aacute;m poskytovaly produkty nebo služby, kter&eacute; požadujete (např&iacute;klad
        produkty prod&aacute;van&eacute; nez&aacute;visl&yacute;m prodejcem prostřednictv&iacute;m
        platformy pro elektronick&eacute; obchodov&aacute;n&iacute;, video obsah poskytovan&yacute;
        jin&yacute;mi společnostmi prostřednictv&iacute;m aplikac&iacute; společnosti Huawei), vytv&aacute;řet
        predikce va&scaron;ich z&aacute;jmů a poskytovat v&aacute;m reklamn&iacute; nebo propagačn&iacute;
        materi&aacute;ly a jin&eacute; materi&aacute;ly.</p>
    <p>(5) Sd&iacute;len&iacute; s poskytovateli služeb: Huawei může va&scaron;e informace sdělit
        tak&eacute; společnostem, kter&eacute; pro n&aacute;s nebo na&scaron;&iacute;m jm&eacute;nem
        poskytuj&iacute; služby. Mezi př&iacute;klady těchto poskytovatelů patř&iacute; společnosti
        zprostředkov&aacute;vaj&iacute;c&iacute; služby hork&eacute; linky, odes&iacute;l&aacute;n&iacute;
        e-mailů nebo ty, kter&eacute; poskytuj&iacute; technickou podporu jm&eacute;nem společnosti
        Huawei. Tito poskytovatel&eacute; služeb sm&iacute; va&scaron;e informace použ&iacute;vat
        pouze pro &uacute;čely poskytov&aacute;n&iacute; služeb jm&eacute;nem společnosti
        Huawei.</p>
    <p>(6) Huawei bude va&scaron;e informace sd&iacute;let v př&iacute;padě, že k tomu existuje
        odůvodněn&yacute; požadavek, např&iacute;klad pro &uacute;čely splněn&iacute; ž&aacute;dosti
        př&iacute;slu&scaron;n&eacute;ho z&aacute;kona, nař&iacute;zen&iacute;, pr&aacute;vn&iacute;ho
        procesu nebo vymahateln&eacute;ho ř&iacute;zen&iacute;.</p>
    <p>Ve sc&eacute;n&aacute;ř&iacute;ch 3 až 6 ruč&iacute; Huawei za z&aacute;konnost tohoto sd&iacute;len&iacute;
        a m&aacute; podepsan&eacute; př&iacute;sn&eacute; smlouvy o zachov&aacute;n&iacute;
        mlčenlivosti (NDA) a doložky o zpracov&aacute;n&iacute; dat s firmami, organizacemi a
        jednotlivci, s nimiž jsou osobn&iacute; &uacute;daje sd&iacute;leny. Tyto smlouvy požaduj&iacute;,
        aby dan&eacute; subjekty jednaly v souladu s t&iacute;mto prohl&aacute;&scaron;en&iacute;m a
        učinily př&iacute;slu&scaron;n&aacute; opatřen&iacute; na zachov&aacute;n&iacute; důvěrnosti
        a bezpečnosti při zpracov&aacute;n&iacute; osobn&iacute;ch &uacute;dajů.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Jak Huawei zpracov&aacute;v&aacute; va&scaron;e
        osobn&iacute; &uacute;daje</p>
    <p>Pro společnost Huawei je bezpečnost va&scaron;ich osobn&iacute;ch &uacute;dajů velmi důležit&aacute;,
        a proto uplatňuje zaveden&eacute; postupy na zaji&scaron;těn&iacute; ochrany va&scaron;ich
        osobn&iacute;ch &uacute;dajů a prevenci neopr&aacute;vněn&eacute;ho př&iacute;stupu,
        zveřejňov&aacute;n&iacute;, použ&iacute;v&aacute;n&iacute;, modifikace, po&scaron;kozen&iacute;
        nebo ztr&aacute;ty těchto &uacute;dajů. Společnost Huawei proto podnik&aacute; n&aacute;sleduj&iacute;c&iacute;
        opatřen&iacute;:</p>
    <p>(1) Uplatňujeme přiměřen&aacute; a uskutečniteln&aacute; opatřen&iacute; zaji&scaron;ťuj&iacute;c&iacute;,
        že je shrom&aacute;žděn&yacute;ch &uacute;dajů minimum a jsou relevantn&iacute; pro to, co
        je nezbytn&eacute; ve vztahu k &uacute;čelům, pro něž jsou zpracov&aacute;v&aacute;ny. Va&scaron;e
        osobn&iacute; &uacute;daje uchov&aacute;v&aacute;me po dobu nezbytnou pro &uacute;čely
        uveden&eacute; v tomto prohl&aacute;&scaron;en&iacute; a doložk&aacute;ch o ochraně osobn&iacute;ch &uacute;dajů
        pro konkr&eacute;tn&iacute; produkt nebo službu, pokud nen&iacute; prodloužen&iacute; tohoto
        obdob&iacute; vyžadov&aacute;no nebo povoleno z&aacute;konem.</p>
    <p>(2) K zaji&scaron;těn&iacute; důvěrnosti dat v průběhu přenosu použ&iacute;v&aacute;me řadu
        technologi&iacute;, jako jsou kryptografick&eacute; technologie. M&aacute;me implementovan&eacute;
        důvěryhodn&eacute; mechanismy ochrany na ochranu dat a serverů pro ukl&aacute;d&aacute;n&iacute;
        dat před &uacute;toky.</p>
    <p>(3) Nasazujeme mechanismy kontroly př&iacute;stupu pro zaji&scaron;těn&iacute;, že k va&scaron;im
        osobn&iacute;m &uacute;dajům maj&iacute; př&iacute;stup pouze opr&aacute;vněn&eacute; osoby.
        Kromě toho kontrolujeme počet těchto opr&aacute;vněn&yacute;ch osob a implementujeme
        hierarchickou spr&aacute;vu opr&aacute;vněn&iacute; na z&aacute;kladě požadavků na služby
        a &uacute;rovn&iacute; pracovn&iacute;ků.</p>
    <p>(4) Př&iacute;sně vyb&iacute;r&aacute;me obchodn&iacute; partnery a poskytovatele služeb a
        začleňujeme požadavky na ochranu osobn&iacute;ch &uacute;dajů do obchodn&iacute;ch smluv,
        auditů a odměn. </p>
    <p>(5) Poř&aacute;d&aacute;me &scaron;kolic&iacute; kurzy na t&eacute;ma bezpečnosti a ochrany
        osobn&iacute;ch &uacute;dajů, testy a veřejn&eacute; aktivity, abychom zv&yacute;&scaron;ili
        povědom&iacute; zaměstnanců o ochraně osobn&iacute;ch &uacute;dajů.</p>
    <p>Společnost Huawei se zavazuje chr&aacute;nit va&scaron;e osobn&iacute; &uacute;daje. Ž&aacute;dn&eacute;
        bezpečnostn&iacute; opatřen&iacute; v&scaron;ak nen&iacute; dokonal&eacute; a ž&aacute;dn&yacute;
        produkt, služba, web, přenos dat, v&yacute;početn&iacute; syst&eacute;m ani s&iacute;ťov&eacute;
        připojen&iacute; nejsou absolutně bezpečn&eacute;.</p>
    <p><br/></p>
    <p>V r&aacute;mci nakl&aacute;d&aacute;n&iacute; s možn&yacute;mi riziky, jako je &uacute;nik,
        po&scaron;kozen&iacute; nebo ztr&aacute;ta osobn&iacute;ch &uacute;dajů, vyvinula společnost
        Huawei několik mechanismů a kontroln&iacute;ch opatřen&iacute;, kter&aacute; jasně definuj&iacute;
        standardy hodnocen&iacute; bezpečnostn&iacute;ch incidentů a slab&yacute;ch m&iacute;st,
        spolu s odpov&iacute;daj&iacute;c&iacute;mi postupy zpracov&aacute;n&iacute;, a zř&iacute;dila
        vyhrazenou str&aacute;nku <a href="http://www.huawei.com/en/psirt" target="_blank">Bezpečnostn&iacute;
            poradenstv&iacute; a upozorněn&iacute; zabezpečen&iacute;</a>. Společnost Huawei zř&iacute;dila
        t&yacute;m pro reagov&aacute;n&iacute; v nal&eacute;hav&yacute;ch situac&iacute;ch
        pro &uacute;čely implementace bezpečnostn&iacute;ho pl&aacute;nov&aacute;n&iacute;, redukce
        ztr&aacute;t, anal&yacute;z, vyhled&aacute;v&aacute;n&iacute; a n&aacute;pravn&yacute;ch
        opatřen&iacute; a pro &uacute;čely sledov&aacute;n&iacute; souvisej&iacute;c&iacute;ch
        oddělen&iacute; na z&aacute;kladě regulac&iacute; a požadavků pro reagov&aacute;n&iacute; na
        bezpečnostn&iacute; nehody. </p>
    <p>Pokud dojde k jak&eacute;mukoli incidentu v oblasti osobn&iacute;ch &uacute;dajů, společnost
        Huawei v&aacute;s upozorn&iacute; v souladu s př&iacute;slu&scaron;n&yacute;mi pr&aacute;vn&iacute;mi
        a z&aacute;konn&yacute;mi požadavky na z&aacute;kladn&iacute; informace o tomto incidentu a
        jeho možn&eacute;m dopadu, opatřen&iacute;ch, kter&aacute; společnost Huawei podnikla nebo
        podnikne, doporučen&iacute; na aktivn&iacute; obranu a zm&iacute;rňov&aacute;n&iacute; rizik
        a n&aacute;pravn&aacute; opatřen&iacute;. Toto upozorněn&iacute; může m&iacute;t formu
        e-mailu, textov&eacute; zpr&aacute;vy, nab&iacute;zen&eacute;ho ozn&aacute;men&iacute; atd.
        Pokud je obt&iacute;žn&eacute; upozorňovat datov&eacute; subjekty postupně, vynalož&iacute;me
        přiměřen&aacute; a efektivn&iacute; opatřen&iacute; na vyd&aacute;n&iacute; bezpečnostn&iacute;
        doložky. Nav&iacute;c budeme tak&eacute; vykazovat stav zpracov&aacute;n&iacute; incidentů v
        oblasti osobn&iacute;ch &uacute;dajů, jak požaduj&iacute; dozorč&iacute; org&aacute;ny.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Jak můžete spravovat sv&eacute; osobn&iacute; &uacute;daje</p>
    <p>A. Př&iacute;stup, n&aacute;prava, odstraněn&iacute;, přenosnost &uacute;dajů, omezen&iacute;
        zpracov&aacute;n&iacute;, n&aacute;mitky vůči zpracov&aacute;n&iacute;.</p>
    <p>Legislativa někter&yacute;ch zem&iacute; a oblast&iacute;, kde společnost Huawei poskytuje
        produkty a služby nebo odkud zpracov&aacute;v&aacute; osobn&iacute; &uacute;daje, poskytuje
        těmto datov&yacute;m subjektům možnost požadavků na pr&aacute;va (d&aacute;le jako &bdquo;požadavky&ldquo;)
        s ohledem na př&iacute;stup, n&aacute;pravu, odstraněn&iacute; nebo maz&aacute;n&iacute;,
        převod, omezen&iacute; a n&aacute;mitky ve vztahu ke zpracov&aacute;n&iacute; souvisej&iacute;c&iacute;ch
        osobn&iacute;ch &uacute;dajů společnosti Huawei. M&aacute;te nav&iacute;c pr&aacute;vo na
        přenosnost &uacute;dajů.</p>
    <p>1. Režimy a kan&aacute;ly zad&aacute;v&aacute;n&iacute; požadavků</p>
    <p>Požadavky datov&yacute;ch subjektů mus&iacute; b&yacute;t předkl&aacute;d&aacute;ny v souladu
        s vyhrazen&yacute;mi kan&aacute;ly ochrany osobn&iacute;ch &uacute;dajů společnosti Huawei.
        Požadavky jsou platn&eacute; i v př&iacute;padě, že žadatel nespecifikuje z&aacute;kony, na
        nichž se požadavky zakl&aacute;daj&iacute;. </p>
    <p>Požadavky datov&yacute;ch subjektů mohou b&yacute;t předkl&aacute;d&aacute;ny prostřednictv&iacute;m
        <a href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">ofici&aacute;ln&iacute;ch
            webov&yacute;ch str&aacute;nek Huawei Consumer BG</a>, aplikace HiCare nebo aplikace
        Huawei ID. Pokud datov&yacute; subjekt zad&aacute; požadavek prostřednictv&iacute;m hork&eacute;
        linky, e-mailu, online z&aacute;kaznick&eacute; služby, servisn&iacute;ho centra nebo jin&eacute;ho
        kan&aacute;lu, d&aacute;me mu pokyn, aby požadavek vznesl ofici&aacute;lně prostřednictv&iacute;m
        jednoho z v&yacute;&scaron;e uveden&yacute;ch kan&aacute;lů, pro &uacute;čely usnadněn&iacute;
        komunikace a zpětn&eacute; vazby k pokroku a v&yacute;sledkům. Vyhrazen&eacute; kan&aacute;ly
        pro pod&aacute;v&aacute;n&iacute; požadavků datov&yacute;ch subjektů zaji&scaron;ťuj&iacute;
        ochranu z&aacute;konn&yacute;ch z&aacute;jmů datov&yacute;ch subjektů, běžn&eacute;ho
        provozu společnosti Huawei a prevenci neužit&iacute; nebo podvodn&eacute;ho použit&iacute;
        pr&aacute;va na požadavek.</p>
    <p>2. Platnost požadavků</p>
    <p>Vět&scaron;ina z&aacute;konů od datov&yacute;ch subjektů vyžaduje, aby se při zad&aacute;v&aacute;n&iacute;
        požadavků ř&iacute;dily konkr&eacute;tn&iacute;mi požadavky. Toto prohl&aacute;&scaron;en&iacute;
        od datov&yacute;ch subjektů vyžaduje n&aacute;sleduj&iacute;c&iacute;:</p>
    <p>(1) Odes&iacute;l&aacute;n&iacute; požadavků prostřednictv&iacute;m vyhrazen&yacute;ch kan&aacute;lů
        zřizovan&yacute;ch společnost&iacute; Huawei (jmenovitě ofici&aacute;ln&iacute; web Huawei
        Consumer BG, aplikace HiCare a aplikace Huawei ID).</p>
    <p>(2) Poskytnut&iacute; dostatečn&yacute;ch informac&iacute; společnosti Huawei na ověřen&iacute;
        jejich identity (pro zaji&scaron;těn&iacute;, že požadavky odes&iacute;laj&iacute; skutečně
        datov&eacute; subjekty nebo subjekty jimi pověřen&eacute;).</p>
    <p>(3) Zaji&scaron;těn&iacute;, že jsou požadavky specifick&eacute; a splniteln&eacute;.</p>
    <p>Existuj&iacute; určit&eacute; okolnosti stanoven&eacute; z&aacute;kony a nař&iacute;zen&iacute;m,
        za kter&yacute;ch nemus&iacute; společnost Huawei plně nebo zcela vyhovět těmto
        požadavkům.</p>
    <p><br/></p>
    <p>B. Stažen&iacute; souhlasu </p>
    <p>Můžete změnit rozsah shromažďovan&yacute;ch osobn&iacute;ch &uacute;dajů nebo st&aacute;hnout
        svůj souhlas, aniž by to ovlivnilo z&aacute;konnost aktivit zpracov&aacute;n&iacute; na z&aacute;kladě
        souhlasu a před t&iacute;mto stažen&iacute;m.</p>
    <p>Va&scaron;e pr&aacute;va lze uplatňovat odstraněn&iacute;m informac&iacute;, zak&aacute;z&aacute;n&iacute;m
        souvisej&iacute;c&iacute;ch funkc&iacute; nebo nastaven&iacute;m možnosti ochrany osobn&iacute;ch &uacute;dajů
        k produktu Huawei. Společnost Huawei vyd&aacute; metody stažen&iacute; souhlasu ke konkr&eacute;tn&iacute;m
        produktům a služb&aacute;m v p&iacute;semn&eacute; doložce k ochraně
        osobn&iacute;ch &uacute;dajů nebo dodatečn&eacute;m prohl&aacute;&scaron;en&iacute; k těmto
        produktům a služb&aacute;m nebo na vyž&aacute;d&aacute;n&iacute; v souladu s odd&iacute;lem
        A v&yacute;&scaron;e.</p>
    <p><br/></p>
    <p>C. Zru&scaron;en&iacute; registrace Huawei ID</p>
    <p>Můžete zru&scaron;it registraci &uacute;čtu u produktů souvisej&iacute;c&iacute;ch s aplikac&iacute;
        Huawei ID. Po zru&scaron;en&iacute; registrace &uacute;čtu v&aacute;m přestaneme poskytovat
        produkty a služby a odstran&iacute;me va&scaron;e osobn&iacute; &uacute;daje, pokud z&aacute;kon
        nevyžaduje jinak. Po zru&scaron;en&iacute; registrace nen&iacute; možn&eacute;
        v&aacute;&scaron; &uacute;čet obnovit. Pokud budete cht&iacute;t znovu použ&iacute;vat
        souvisej&iacute;c&iacute; produkty a služby Huawei, bude nutn&eacute; registrovat nov&eacute;
        Huawei ID. Ž&aacute;dost o zru&scaron;en&iacute; registrace můžete předložit a cel&yacute;
        proces dokončit v nab&iacute;dce nastaven&iacute; po přihl&aacute;&scaron;en&iacute; k
        Huawei ID ze souvisej&iacute;c&iacute;ch zař&iacute;zen&iacute;, aplikac&iacute; nebo ofici&aacute;ln&iacute;ch
        webů.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Jak Huawei zpracov&aacute;v&aacute; osobn&iacute; &uacute;daje dět&iacute;
    </p>
    <p>Osobn&iacute; a dom&aacute;c&iacute; produkty Huawei jsou určeny pro dospěl&eacute;. Pokud v&scaron;ak
        maj&iacute; produkty a služby Huawei použ&iacute;vat děti, jsme si plně vědomi důležitosti
        učinit dal&scaron;&iacute; preventivn&iacute; opatřen&iacute; na ochranu jejich osobn&iacute;ch &uacute;dajů
        a bezpečnosti. Společnost Huawei rozpozn&aacute;, zda jsou datov&yacute;mi subjekty děti, na
        z&aacute;kladě věku plnoletosti definovan&eacute;ho z&aacute;kony jednotliv&yacute;ch zem&iacute;
        a oblast&iacute;.</p>
    <p>Když jsou osobn&iacute; &uacute;daje dět&iacute; shromažďov&aacute;ny na z&aacute;kladě
        souhlasu rodičů nebo opatrovn&iacute;ků, budeme tyto &uacute;daje použ&iacute;vat nebo
        zveřejňovat pouze do m&iacute;ry povolen&eacute; z&aacute;konem, s v&yacute;slovn&yacute;m
        souhlasem rodičů nebo opatrovn&iacute;ků nebo v souladu s požadavky na ochranu dět&iacute;.
        Rodiče nebo opatrovn&iacute;ci, kteř&iacute; potřebuj&iacute; z&iacute;skat př&iacute;stup k
        osobn&iacute;m &uacute;dajům sv&yacute;ch dět&iacute; nebo svěřen&yacute;ch osob a
        tyto &uacute;daje změnit či odstranit, n&aacute;s mohou kontaktovat prostřednictv&iacute;m
        kan&aacute;lů uveden&yacute;ch v č&aacute;sti IV. Jak společnost Huawei chr&aacute;n&iacute;
        va&scaron;e osobn&iacute; &uacute;daje.</p>
    <p>Pokud společnost Huawei nedopatřen&iacute;m z&iacute;sk&aacute; osobn&iacute; &uacute;daje
        dět&iacute; bez z&iacute;sk&aacute;n&iacute; souhlasu prokazateln&yacute;ch rodičů či
        opatrovn&iacute;ků, odstran&iacute; tyto &uacute;daje ihned, jakmile to bude možn&eacute; od
        okamžiku, kdy se o vlastnictv&iacute; takov&yacute;ch &uacute;dajů dozv&iacute;.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Odkazy na weby, produkty a služby třet&iacute;ch stran</p>
    <p>Weby, aplikačn&iacute; software, produkty a služby Huawei mohou obsahovat odkazy na weby,
        produkty a služby třet&iacute;ch stran. Produkty a služby Huawei mohou tak&eacute; použ&iacute;vat
        nebo poskytovat produkty či služby třet&iacute;ch stran, např&iacute;klad aplikace třet&iacute;ch
        stran vydan&eacute; v obchodě s aplikacemi společnosti Huawei HiApp.</p>
    <p>Ve&scaron;ker&eacute; odkazy na weby, produkty a služby třet&iacute;ch stran jsou poskytov&aacute;ny
        pouze informativně pro uživatele. Je čistě na v&aacute;s, jak s těmito odkazy nalož&iacute;te.
        Než před&aacute;te sv&eacute; osobn&iacute; &uacute;daje třet&iacute;m stran&aacute;m,
        přečtěte si pros&iacute;m z&aacute;sady ochrany osobn&iacute;ch &uacute;dajů těchto třet&iacute;ch
        stran a řiďte se jimi. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Mezin&aacute;rodn&iacute; přenosy va&scaron;ich
        osobn&iacute;ch &uacute;dajů </p>
    <p>Na&scaron;e produkty a služby jsou poskytov&aacute;ny prostřednictv&iacute;m zdrojů a serverů
        um&iacute;stěn&yacute;ch na různ&yacute;ch m&iacute;stech. Abychom mohli na&scaron;e
        produkty a služby nab&iacute;zet, mus&iacute;me va&scaron;e osobn&iacute; &uacute;daje přen&aacute;&scaron;et
        do mnoha zem&iacute;. Opr&aacute;vněn&iacute; pracovn&iacute;ci společnosti Huawei a třet&iacute;
        strany jednaj&iacute;c&iacute; na&scaron;&iacute;m jm&eacute;nem mohou m&iacute;t př&iacute;stup
        k těmto osobn&iacute;m &uacute;dajům a použ&iacute;vat a zpracov&aacute;vat
        osobn&iacute; &uacute;daje, kter&eacute; od v&aacute;s z&iacute;sk&aacute;me v jin&eacute;
        zemi nebo oblasti, než kde jste je poskytli. Tato země či oblast může m&iacute;t m&eacute;ně
        př&iacute;sn&eacute; z&aacute;kony o ochraně &uacute;dajů. Když va&scaron;e
        osobn&iacute; &uacute;daje přen&aacute;&scaron;&iacute;me do jin&yacute;ch zem&iacute; nebo
        oblast&iacute;, budeme je chr&aacute;nit podle toho, jak je pops&aacute;no v tomto prohl&aacute;&scaron;en&iacute;,
        nebo jak v&aacute;m bylo sděleno v době z&iacute;sk&aacute;n&iacute; těchto &uacute;dajů
        (např&iacute;klad prostřednictv&iacute;m doložky o ochraně osobn&iacute;ch &uacute;dajů nebo
        dodatečn&eacute;ho prohl&aacute;&scaron;en&iacute; o konkr&eacute;tn&iacute;m produktu či
        službě).</p>
    <p>Společnost Huawei m&aacute; implementovan&eacute; glob&aacute;ln&iacute; postupy pro
        ochranu &uacute;dajů ke zpracov&aacute;n&iacute; &uacute;dajů chr&aacute;něn&yacute;ch v r&aacute;mci
        různ&yacute;ch z&aacute;konů o ochraně &uacute;dajů. Společnost Huawei přen&aacute;&scaron;&iacute;
        osobn&iacute; &uacute;daje mezi zeměmi, v nichž působ&iacute;me, v souladu se standardy a
        podm&iacute;nkami př&iacute;slu&scaron;n&yacute;ch z&aacute;konů o ochraně &uacute;dajů,
        včetně standardů a podm&iacute;nek souvisej&iacute;c&iacute;ch se zabezpečen&iacute;m a
        zpracov&aacute;n&iacute;m. </p>
    <p>Pokud jde o osobn&iacute; &uacute;daje z EU nebo &Scaron;v&yacute;carska, dodržujeme př&iacute;slu&scaron;n&eacute;
        pr&aacute;vn&iacute; požadavky poskytuj&iacute;c&iacute; adekv&aacute;tn&iacute; bezpečnost&iacute;
        opatřen&iacute; pro přenos osobn&iacute;ch &uacute;dajů do zem&iacute; mimo Evropsk&yacute;
        hospod&aacute;řsk&yacute; prostor (EHP) nebo &Scaron;v&yacute;carsko. K implementaci
        přeshraničn&iacute;ch přenosů osobn&iacute;ch &uacute;dajů použ&iacute;v&aacute;me různ&eacute;
        pr&aacute;vn&iacute; mechanismy, jako jsou standardn&iacute; smluvn&iacute; doložky, nebo
        implementujeme bezpečnostn&iacute; opatřen&iacute;, jako je anonymizace &uacute;dajů, je&scaron;tě
        před takov&yacute;m přenosem.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Mezin&aacute;rodn&iacute; uživatel&eacute;</p>
    <p>Pokud použ&iacute;v&aacute;te cloudov&eacute; služby společnosti Huawei pro spotřebitele v n&aacute;sleduj&iacute;c&iacute;ch
        zem&iacute;ch nebo oblastech, prov&aacute;d&iacute; kontrolu dat agentura Aspiegel Limited:
        Evropsk&yacute; hospod&aacute;řsk&yacute; prostor (EHP), &Scaron;v&yacute;carsko, Alb&aacute;nie,
        Andorra, Bosna, Faersk&eacute; ostrovy, Gibraltar, Gr&oacute;nsko, Makedonie, Mold&aacute;vie,
        Monako, Čern&aacute; Hora, San Marino, Srbsko, Vatik&aacute;n, Japonsko, Jižn&iacute; Korea,
        USA a Kanada.</p>
    <p>Pokud použ&iacute;v&aacute;te online &uacute;loži&scaron;tě Huawei (www.hihonor.com/us), je
        kontrolorem dat Huawei Device USA, Inc. </p>
    <p>Pokud použ&iacute;v&aacute;te online &uacute;loži&scaron;tě Huawei v Evropě, je kontrolorem
        dat Huawei Technologies Dusseldorf GmbH.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Aktualizace tohoto prohl&aacute;&scaron;en&iacute;</p>
    <p>Společnost Huawei si vyhrazuje pr&aacute;vo toto prohl&aacute;&scaron;en&iacute; kdykoli
        změnit. </p>
    <p>V př&iacute;padě, že se požaduje, abyste si toto prohl&aacute;&scaron;en&iacute; čas od času
        pro&scaron;li, vyd&aacute; Huawei ozn&aacute;men&iacute; o změně prostřednictv&iacute;m různ&yacute;ch
        kan&aacute;lů, např&iacute;klad publikuje nejnověj&scaron;&iacute; verzi na sv&yacute;ch
        ofici&aacute;ln&iacute;ch str&aacute;nk&aacute;ch: http://consumer.huawei.com.</p>
    <p>&bdquo;Z&aacute;sadn&iacute; změny&ldquo; v tomto prohl&aacute;&scaron;en&iacute; jsou mimo
        jin&eacute; tyto:</p>
    <p>(1) Z&aacute;sadn&iacute; změny v režimech poskytov&aacute;n&iacute; služeb,
        např&iacute;klad &uacute;čely zpracov&aacute;n&iacute; osobn&iacute;ch &uacute;dajů, typy
        zpracov&aacute;van&yacute;ch osobn&iacute;ch &uacute;dajů a způsoby použ&iacute;v&aacute;n&iacute;
        osobn&iacute;ch &uacute;dajů</p>
    <p>(2) Z&aacute;sadn&iacute; změny v na&scaron;&iacute; struktuře vlastnictv&iacute;, organizačn&iacute;
        struktuře atd., např&iacute;klad změny vlastnictv&iacute; způsoben&eacute; &uacute;pravou
        předmětu podnik&aacute;n&iacute;, bankrotem či akvizic&iacute;</p>
    <p>(3) Změny hlavn&iacute;ch předmětů sd&iacute;len&iacute;, přenosu nebo zpř&iacute;stupněn&iacute;
        osobn&iacute;ch &uacute;dajů</p>
    <p>(4) Z&aacute;sadn&iacute; změny va&scaron;ich pr&aacute;v t&yacute;kaj&iacute;c&iacute;ch se
        zpracov&aacute;n&iacute; osobn&iacute;ch &uacute;dajů a způsobů, kter&yacute;mi tato pr&aacute;va
        můžete využ&iacute;vat</p>
    <p>(5) Změny oddělen&iacute; a kan&aacute;lů pro kontaktov&aacute;n&iacute; nebo pod&aacute;v&aacute;n&iacute;
        st&iacute;žnost&iacute; odpov&iacute;daj&iacute;c&iacute; za bezpečnost zpracov&aacute;n&iacute;
        osobn&iacute;ch &uacute;dajů</p>
    <p>(6) Vysok&aacute; rizika uveden&aacute; ve zpr&aacute;v&aacute;ch o posouzen&iacute; dopadu
        na bezpečnost osobn&iacute;ch &uacute;dajů</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Způsob kontaktov&aacute;n&iacute;</p>
    <p>Vyhradili jsme oddělen&iacute; pro ochranu osobn&iacute;ch &uacute;dajů (nebo &uacute;ředn&iacute;ka
        pro ochranu &uacute;dajů). Pokud m&aacute;te nějak&eacute; ot&aacute;zky, koment&aacute;ře
        nebo n&aacute;vrhy, kontaktujte n&aacute;s pros&iacute;m prostřednictv&iacute;m str&aacute;nky
        <a href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">Kontaktujte n&aacute;s</a>
        nebo je předložte na&scaron;im glob&aacute;ln&iacute;m pobočk&aacute;m. &Uacute;pln&yacute;
        seznam poboček společnosti Huawei z&iacute;sk&aacute;te na str&aacute;nce <a
                href="http://www.huawei.com/us/contact-us" target="_blank">glob&aacute;ln&iacute;
            pobočky</a>.</p>
    <p>Vyhradili jsme oddělen&iacute; pro ochranu osobn&iacute;ch &uacute;dajů (nebo &uacute;ředn&iacute;ka
        pro ochranu &uacute;dajů). Můžete je kontaktovat na adrese dpo<span id="_GoBack"/>@huawei.com.
    </p>
    <p><br/></p>
    <p>Pozn&aacute;mka: Kvůli rozd&iacute;lům v m&iacute;stn&iacute;ch z&aacute;konech a jazyc&iacute;ch
        se mohou m&iacute;stn&iacute; verze Prohl&aacute;&scaron;en&iacute; o ochraně osobn&iacute;ch &uacute;dajů
        spotřebitelů společnosti Huawei od t&eacute;to verze li&scaron;it. V př&iacute;padě jak&yacute;chkoli
        konfliktů je rozhodn&aacute; m&iacute;stn&iacute; verze.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Copyright &copy;2018 Huawei Device Co., Ltd. V&scaron;echna pr&aacute;va
        vyhrazena.</p>
    <p/></div>
</body>
</html>